[setup]
AppTitle      = 宇宙生存
Version       = 硬盘版 
Ename         = Coniclysm
AppName       = Coniclysm.exe
SoftId        = 3213
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2012-4-18 10:06:01 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
